Subject: Ticket Assigned - wrong item delivered twice
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 12:31:28 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item delivered twice michael bertumen                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  michael bertumen Bot:  Hi michael bertumen, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +966540495101            04:17 PM, 09th Oct                   Hilah                   Hi Michael. Thank you for contacting us. My name is Hilah. How may I help you today?           04:18 PM, 09th Oct                     michael bertumen                    for the second time they send me wrong item           04:19 PM, 09th Oct                   Hilah                   Please accept our apologies for the inconvenience caused           04:19 PM, 09th Oct                   Hilah                   Could you please share your order number so that I can assist you further?           04:19 PM, 09th Oct                     michael bertumen                    6172945836           04:21 PM, 09th Oct                   Hilah                   could you please share a photo of the item you have received           04:21 PM, 09th Oct                     michael bertumen                    this is the send time they give the wrong item and i dont want to order  and pay again and return again for the third time           04:21 PM, 09th Oct                     michael bertumen                    just wait i am sending it thru my phone to my desktop           04:23 PM, 09th Oct                     michael bertumen                    i can send right now           04:27 PM, 09th Oct                   Hilah                   ok           04:27 PM, 09th Oct                     michael bertumen                    they  send me a lee cooper wallet for the second time and i ordered a different one.           04:27 PM, 09th Oct                     michael bertumen                    please solve this matter           04:27 PM, 09th Oct                     michael bertumen                    i dont wan to order again and again just to get the my correct item           04:28 PM, 09th Oct                     michael bertumen                    please           04:28 PM, 09th Oct                     michael bertumen                    i am a regular customer  and i only shopped in splash for all my needs           04:28 PM, 09th Oct                     michael bertumen                    you can see in the my ordered record how frequent i ordered           04:28 PM, 09th Oct                   Hilah                   Unfortunately we can't deliver the right item, but I'm going to make a return request for you, and I'm also going to escalate the issue to the team so that the problem of the wrong item arriving for the second time will be resolver.           04:29 PM, 09th Oct                   Hilah                   we will keep you updated on  [email-masked]           04:29 PM, 09th Oct                     michael bertumen                    i have some work to do right now and this is a waste time to complaint again and again with same problem           04:29 PM, 09th Oct                     michael bertumen                    hope you can solve the matter. thanks.           04:29 PM, 09th Oct                   Hilah                   we are on it           04:30 PM, 09th Oct                   Hilah                   I will escalate the issue right now           04:30 PM, 09th Oct                   Hilah                   you're most welcome           04:30 PM, 09th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:30 PM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4981346